IPSW-SSH-SHSH(1)

NAME

ipsw-ssh-shsh - Get shsh blobs from device

SYNOPSIS

ipsw ssh shsh [flags]

DESCRIPTION

Get shsh blobs from device

OPTIONS

-h, --help[=false]
    help for shsh

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

-t, --host="localhost"
    ssh host

-n, --insecure[=false]
    ignore known_hosts

-i, --key="$HOME/.ssh/id_rsa"
    ssh key

--no-color[=false]
    disable colorize output

-s, --password="alpine"
    ssh password

-p, --port="2222"
    ssh port

-u, --user="root"
    ssh user

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw-ssh(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra